WordPress 2.1.1 dangerous, Upgrade to 2.1.2

WordPress › Blog » WordPress 2.1.1 dangerous, Upgrade to 2.1.2

Eeek. Anybody who upgraded to WP 2.1.1 (released a few days ago), better upgrade to 2.1.2 pretty damm quick!

This entry was posted in trivial shennanigans. Bookmark the permalink.